Page MenuHomePhabricator

Deploy usage tracking and arbitrary access to itwiki
Closed, ResolvedPublic1 Story Points

Description

Per Ricordisamoa.

Related Objects

Event Timeline

Bugreporter raised the priority of this task from to Normal.
Bugreporter updated the task description. (Show Details)
Bugreporter added projects: Notice, Roadmap, Wikidata.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 6 2015, 9:59 AM

Adding more itwiki people.

gpaumier moved this task from Backlog to Triaged on the Notice board.May 6 2015, 8:34 PM
aude added a comment.May 11 2015, 5:01 PM

I think we could enable usage tracking next week (Wednesday). We can probably enable arbitrary access in early June.

Lydia_Pintscher moved this task from June 2015 to August 2015 on the Roadmap board.

Change 212282 had a related patch set uploaded (by Aude):
Enable usage tracking on itwiki and wikiquote

https://gerrit.wikimedia.org/r/212282

Change 212282 merged by jenkins-bot:
Enable usage tracking on itwiki and wikiquote

https://gerrit.wikimedia.org/r/212282

Ricordisamoa set Security to None.
Ricordisamoa removed a subscriber: gerritbot.
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:21 PM

Change 215012 had a related patch set uploaded (by Aude):
Enable Wikibase arbitrary access on wikisource and itwiki

https://gerrit.wikimedia.org/r/215012

Change 215012 merged by jenkins-bot:
Enable Wikibase arbitrary access on wikisource and itwiki

https://gerrit.wikimedia.org/r/215012

aude closed this task as Resolved.Jun 1 2015, 1:52 PM
aude claimed this task.
aude removed a project: Patch-For-Review.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-05-05 board.
Tobi_WMDE_SW edited a custom field.Jun 1 2015, 2:49 PM

/me does the wave along with the itwiki community

:)
Let us know how it goes.

Jdforrester-WMF moved this task from August 2015 to June 2015 on the Roadmap board.Jun 4 2015, 4:30 PM